{
  "id": "3578740",
  "name": "Au_front",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5029",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1445557",
      "name": "view-grid",
      "font_class": "view-grid",
      "unicode": "e920",
      "unicode_decimal": 59680
    },
    {
      "icon_id": "5388069",
      "name": "眼睛_显示_o",
      "font_class": "yanjing_xianshi_o",
      "unicode": "ebcc",
      "unicode_decimal": 60364
    },
    {
      "icon_id": "5388071",
      "name": "眼睛_隐藏_o",
      "font_class": "yanjing_yincang_o",
      "unicode": "ebcd",
      "unicode_decimal": 60365
    },
    {
      "icon_id": "6873833",
      "name": "向下双箭头",
      "font_class": "xiangxiashuangjiantou",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "312544",
      "name": "profile",
      "font_class": "profile",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "338377",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1210032",
      "name": "order",
      "font_class": "order",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "3447408",
      "name": "账号信息-修改",
      "font_class": "zhanghaoxinxi-xiugai",
      "unicode": "e638",
      "unicode_decimal": 58936
    }
  ]
}
